Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 05:29:45 +0000

Chat transcript

	Jonathan Sun, 09/11/22 12:16:48 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 12:16:48 am
		Good Evening, how are you, when is the best time to call this company?
	Jonathan 12:17:42 am
		Welcome to our live chat service 
	Visitor 12:20:12 am
		Yes, we are Being Tormently By a Insane Cyber Lunatic, who has turned off all of my Daughters Computer Icon&#39;s and this has been going on for over a Year and they have attack my computer too. They have attack her Cell, Facebook , I know someone just Hates us. This is everyday. .. I wish I  knew who it was to press charges against them
	Jonathan 12:20:17 am
		Unfortunately, we don&#39;t provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
		Kindly contact the authorities as soon as possible 
	Visitor 12:20:58 am
		I have  talk to the Authorities
		Why does you Ad say, how to Trace a Hacker?
		How much does that service cost?
	Jonathan 12:22:36 am
		We provide information in our website, but we do not provide services on hacker tracking. 
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 12:22:47 am
		It has on there Perform a Traceroute?
		How much does it cost to get the Services Trace route?
		Have you read your own Services???
	Jonathan 12:23:48 am
		May I know which services you are looking for ?
	Visitor 12:24:18 am
		 Go Drink some coffee,pray and eat something, so you can help me resolve this issue?
		Trace Route
	Jonathan 12:24:44 am
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services 
	Visitor 12:25:46 am
		Wake up Jonathan and give me a price , please of the Trace route Service, how much does that cost?
	Jonathan 12:26:13 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:27:24 am
		Yes, sir, my name is Cheryl W. [email-masked], 903-849-3573 in Texas. Thanks and have a nice weekend...
	Jonathan 12:27:50 am
		Thanks for the information, One of our experts will get in touch with you soon 
		Is there anything else I can help you with today? 
	Visitor 12:28:19 am
		Good nite
	Jonathan 12:28:21 am
		It was nice talking to you. Have a great day, goodbye! 
	System 12:28:29 am
		Jonathan archived the chat

	11m 41s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com